@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
	3.1 Top Bar
	3.2 Header Content
	3.3 Logo
	3.4 Main Nav
	3.5 Hamburger
4. Menu
5. Home
6. Language
7. Courses
8. Instructors
9. Register
10. Events
11. Blog
12. Footer



******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900|Poppins:300,400,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	scroll-behavior: smooth;
}

html {
  scroll-behavior: smooth;
}

body
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 1.71;
	font-weight: 400;
	color: rgba(0,0,0,0.5);
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}

h1{font-size: 40px;}
h2{font-size: 30px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-weight: 700;
	color: #000000;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.nopadding
{
	padding: 0px !important;
}

/*********************************
3. Header
*********************************/

.header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.025);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
/* .header.scrolled
{
	top: -51px;
} */

/*********************************
3.1 Top Bar
*********************************/

.top_bar
{
	width: 100%;
	background: #FFFFFF;
	border-bottom: solid 1px #ebebeb;
	z-index: 10;
}
.top_bar_container
{
	width: 100%;
}
.top_bar_content
{
	height: 49px;
	font-size: 12px;
	color: rgba(0,0,0,0.4);
	font-weight: 600;
}
/* .top_bar_phone
{
	
} */
.top_bar_title
{
	margin-right: 10px;
	letter-spacing: 0.075em;
	text-transform: uppercase;
}
.top_bar_lang
{
	display: inline-block;	
}
.lang_list
{
	display: inline-block;
}
.lang_list > li
{
	display: inline-block;
}
.lang_list li a
{
	color: rgba(0,0,0,0.4);
	padding-top: 17px;
	padding-bottom: 17px;
}
.lang_list li a:hover
{
	color: rgba(0,0,0,1);
}
.lang_list li a i
{
	margin-left: 7px;
}
.lang_list > li ul
{
	position: absolute;
	right: -10px;
	top: 44px;
	background: #FFFFFF;
	padding-right: 23px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.15);
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.lang_list > li:hover ul
{
	top: 34px;
	visibility: visible;
	opacity: 1;
}
.lang_list > li ul li
{
	text-align: right;
	
	
}
.lang_list > li ul li a
{
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
}
.top_bar_social
{
	display: inline-block;
	margin-left: 79px;
	margin-right: -6px;
}
.social_title
{
	margin-right: 13px;
}
.top_bar_social ul
{
	display: inline-block;
}
.top_bar_social ul li
{
	display: inline-block;
}
.top_bar_social ul li a i
{
	font-size: 12px;
	color: rgba(0,0,0,0.4);
	padding: 6px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.top_bar_social ul li a i:hover
{
	color: rgba(0,0,0,1);
}

/*********************************
3.2 Header Content
*********************************/

.header_container
{
	width: 100%;
	background: #FFFFFF;
}
.header_content
{
	height: 80px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .header_content
{
	height: 80px;
}

/*********************************
3.3 Logo
*********************************/

.logo,
.logo_text
{
	display: inline-block;
}
.logo_container
{
	width: 100px;
}
.logo
{
	width: 60px;
	height: 60px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.logo img
{
	max-width: 100%;
}
.logo_text
{
	font-family: 'Poppins', serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 0.75;
	color: #2e21df;
	vertical-align: middle;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .logo
{
	width: 40px;
	height: 40px;
}
.header.scrolled .logo_text
{
	font-size: 18px;
}

/*********************************
3.4 Main Nav
*********************************/

/* .main_nav_contaner
{

} */
.main_nav,
.user
{
	display: inline-block;
}
.main_nav li
{
	display: inline-block;
	position: relative;
}
.main_nav li:not(:last-child)
{
	margin-right: 20px;
}
.main_nav li a
{
	font-size: 14px;
	font-weight: 600;
	color: rgba(0,0,0,0.45);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav li a:hover,
.main_nav li.active a
{
	color: rgba(0,0,0,0.8);
}
.header_content_right
{
	width: 100px;
}
.header_search
{
	display: inline-block;
	width: 18px;
	height: 42px;
	vertical-align: middle;
}
.search_form_container
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	background: #FFFFFF;
	width: auto;
	height: 42px;
	overflow: hidden;
}
.search_form_container.active .search_form
{
	left: 0;
}
.search_form
{
	display: block;
	position: relative;
	left: 196px;
	width: 212px;
	height: 42px;
}
.header_search_input
{
	width: 100%;
	background: transparent;
	height: 42px;
	border: none;
	outline: none;
	padding-left: 33px;
	visibility: hidden;
	opacity: 0;
}
.header_search_input:focus
{
	border-bottom: solid 2px #2e21df !important;
}
.header_search_input::-webkit-input-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.header_search_input:-moz-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.header_search_input::-moz-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
} 
.header_search_input:-ms-input-placeholder
{ 
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.header_search_input::input-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.search_form_container.active .header_search_input
{
	visibility: visible;
	opacity: 1;
	border-bottom: solid 2px #d9d9d9;
}
.search_button
{
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}
.user
{
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	margin-left: 38px;
	cursor: pointer;
	background: #f1f1f1;
	border-radius: 50%;
	vertical-align: middle;
}
.search_button i,
.user i
{
	font-size: 18px;
	color: rgba(0,0,0,0.3);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.user i
{
	line-height: 40px;
}
.search_button:hover i,
.user:hover i
{
	color: rgba(0,0,0,0.8);
}

/*********************************
3.5 Hamburger
*********************************/

/* .hamburger_container
{

} */
.hamburger
{
	display: none;
	cursor: pointer;
}
.hamburger i
{
	font-size: 20px;
	color: #000000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger:hover i
{
	color: #2e21df;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	padding-right: 60px;
	padding-top: 87px;
	padding-left: 50px;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
}
.menu .logo a
{
	color: #000000;
}
.menu.active
{
	right: 0;
}
.menu_close_container
{
	position: absolute;
	top: 30px;
	right: 60px;
	width: 18px;
	height: 18px;
	transform-origin: center center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}
.menu_close
{
	width: 100%;
	height: 100%;
	transform-style: preserve-3D;
}
.menu_close div
{
	width: 100%;
	height: 2px;
	background: #232323;
	top: 8px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close div:last-of-type
{
	-webkit-transform: rotate(90deg) translateX(-2px);
	-moz-transform: rotate(90deg) translateX(-2px);
	-ms-transform: rotate(90deg) translateX(-2px);
	-o-transform: rotate(90deg) translateX(-2px);
	transform: rotate(90deg) translateX(-2px);
	transform-origin: center;
}
.menu_close:hover div
{
	background: #937c6f;
}
.menu .logo
{
	margin-bottom: 60px;
}
.menu_nav ul li
{
	margin-bottom: 9px;
}
.menu_nav ul li a
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: rgba(0,0,0,1);
	font-weight: 700;
	letter-spacing: 0.1em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_nav ul li a:hover
{
	color: #2e21df;
}
.menu .search
{
	width: 100%;
	margin-bottom: 67px;
}
.search
{
	display: inline-block;
	width: 400px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}
.menu .header_search_form
{
	width: 100%;
}
.search form
{
	position: relative;
}
.menu .search_input
{
	width: 100%;
	background: transparent;
	height: 42px;
	border: none;
	outline: none;
	padding-left: 20px;
	border-bottom: solid 2px #d9d9d9;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu .search_input::-webkit-input-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.menu .search_input:-moz-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.menu .search_input::-moz-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
} 
.menu .search_input:-ms-input-placeholder
{ 
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.menu .search_input::input-placeholder
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px !important;
	font-weight: 500 !important;
	color: rgba(0,0,0,0.15) !important;
}
.menu .search_input:focus
{
	border-bottom: solid 2px #2e21df;
}
.header_search_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	background: transparent;
}
.header_search_button:focus
{
	outline: none;
}
.header_search_button i
{
	font-size: 16px;
	color: #d9d9d9;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_search_button:hover i
{
	color: rgba(0,0,0,0.8);
}
.menu_extra
{
	position: absolute;
	right: 60px;
	bottom: 30px;
}
.menu_phone,
.menu_social
{
	font-size: 12px;
}
.menu_social
{
	margin-right: -6px;
	margin-top: 5px;
}
.menu_title
{
	text-transform: uppercase;
	margin-right: 10px;
}
.menu_social ul
{
	display: inline-block;
}
.menu_social ul li
{
	display: inline-block;
}
.menu_social ul li a i
{
	font-size: 12px;
	color: rgba(0,0,0,0.4);
	padding: 6px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_social ul li a i:hover
{
	color: rgba(0,0,0,1);
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 100vh;
}
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_content
{
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
}
.home_button
{
	width: 225px;
	height: 43px;
	background: #2e21df;
	text-align: center;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}
.home_button:hover
{
	box-shadow: 0px 10px 40px rgba(0,0,0,0.3);
}
.home_button a
{
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 43px;
	letter-spacing: 0.3em;
}

/*********************************
6. Language
*********************************/

.language
{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.language_slider_container
{
	width: 100%;
	padding-left: 52px;
	padding-right: 52px;
}
.language_item
{
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}
.flag
{
	width: 111px;
    margin: 0px 100px 0px 0px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	cursor: initial;
}
.flag img
{
	max-width: 100%;
	border: .9px #0000003f solid;
}
.lang_name
{
	font-size: 12px;
	font-weight: 600;
	color: rgba(0,0,0,0.4);
	margin-top: 14px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.language_item:hover .lang_name
{
	color: rgba(0,0,0,0.8);
}
.language_item:hover .flag
{
	-webkig-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
	box-shadow: 0px 5px 15px rgba(0,0,0,0.25);
}
.lang_nav
{
	position: absolute;
	top: 45%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background: transparent;
	text-align: center;
	cursor: pointer;
}
.lang_nav i
{
	font-size: 18px;
	line-height: 30px;
	color: rgba(0,0,0,0.3);
	font-weight: 700;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.lang_nav:hover i
{
	color: rgba(0,0,0,0.8);
}
.lang_prev
{
	left: -13px;
}
.lang_next
{
	right: -13px;
}

/*********************************
7. Courses
*********************************/

.courses
{
	padding-top: 60px;
	padding-bottom: 80px;
	background: #F5F8FA;
}

.university{
	padding-top: 60px;
	padding-bottom: 80px;
	background: #FFFFFF;
}
.courses_background
{
	position: absolute;
	left: 0;
	top: 339px;
	width: 100%;
	/* height: calc(100% - 339px); */
	background: #f8f8f8;
}
.courses_row
{
	margin-top: 54px;
}
.course
{
	border: solid 1px #f1f1f1;
}
.course_image
{
	width: 100%;
}
.course_image img
{
	max-width: 100%;
}
.course_body
{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 19px;
	padding-bottom: 47px;
	background: #FFFFFF;
}
.course_title a
{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #000000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.course_title a:hover
{
	color: #2e21df;
}
.course_info
{
	margin-top: 5px;
}
.course_info ul li
{
	display: inline-block;
	position: relative;
}
.course_info ul li a
{
	font-size: 14px;
	font-weight: 500;
	color: rgba(0,0,0,0.4);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.course_info ul li a:hover
{
	color: #2e21df;
}
.course_info ul li:not(:last-child)::after
{
	display: inline-block;
	font-family: 'FontAwesome';
	color: #b8b8b8;
	font-size: 4px;
	margin-left: 7px;
	margin-right: 5px;
	content: '\f111';
	vertical-align: middle;
}
.course_text
{
	margin-top: 16px;
}
.course_footer
{
	width: 100%;
	height: 50px;
	padding-left: 30px;
	padding-right: 30px;
	border-top: solid 1px #ebebeb;
	background: #FFFFFF;
}
.course_students,
.course_rating
{
	color: rgba(0,0,0,0.4);
}
.course_students i,
.course_rating i
{
	font-size: 18px;
	margin-right: 15px;
	vertical-align: middle;
}
.course_mark
{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 61px;
	height: 25px;
	background: #f9cf0e;
	border-radius: 3px;
	text-align: center;
}
.course_mark:hover
{
	box-shadow: 0px 5px 20px rgba(0,0,0,0.35);
}
.course_mark a
{
	display: block;
	font-size: 12px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 25px;
}
.course_free
{
	background: #2e21df;
}

/*********************************
8. Instructors
*********************************/

.instructors
{
	width: 100%;
	padding-top: 88px;
	padding-bottom: 70px;
	background: #F5F8FA;
}

.skyline {
	width: 100%;
	padding-top: 88px;
	padding-bottom: 280px;
}

.skyline_background
{
	position: absolute;
    bottom: 0;
    left: -130px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    /* background-size: cover; */
    /* background-position: center center; */

}

.instructors_background
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 567px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.instructors_row
{
	margin-top: 60px;
}
.instructor
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;
}
.instructor_image_container
{
	width: 140px;
	height: 140px;
	border: solid 10px #FFFFFF;
	border-radius: 50%;
	overflow: hidden;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	margin-left: auto;
	margin-right: auto;
}
.instructor_image
{
	position: absolute;
	top: -20px;
    left: -27px;
    width: 175px;
    height: 150px;
}
.instructor_image img
{
	max-width: 100%;
}
.instructor_name
{
	margin-top: 18px;
}
.instructor_name a
{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: rgba(0,0,0,0.9) !important;
	font-weight: 700;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.instructor_name a:hover
{
	color: #2e21df;
}
.instructor_title
{
	font-size: 14px;
	font-weight: 500;
	color: rgba(0,0,0,0.3);
	margin-top: 5px;
}
.instructor_text
{
	margin-top: 16px;
}
.instructor_social
{
	margin-top: 22px;
}
.instructor_social ul li
{
	display: inline-block;
}
.instructor_social ul li:not(:last-child)
{
	margin-right: 5px;
}
.instructor_social ul li a i
{
	font-size: 14px;
	color: #4f47e2;
	padding: 6px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.instructor_social ul li a i:hover
{
	color: rgba(0,0,0,1);
}

/*********************************
9. Register
*********************************/

.register
{
	padding-top: 120px;
	padding-bottom: 120px;
	background: #f8f8f8;
}
.register_form_container
{
	width: 100%;
	background: #FFFFFF;
	border: solid 1px #ebebeb;
	padding-top: 38px;
	padding-left: 49px;
	padding-right: 49px;
	padding-bottom: 70px;
}
.register_form_title
{
	font-size: 20px;
	font-weight: 700;
	color: rgba(0,0,0,0.9);
}
.register_row
{
	margin-top: 38px;
}
.register_col
{
	margin-bottom: 45px;
}
.register_col:nth-child(odd)
{
	padding-right: 20px;
}
/* .register_col:nth-child(even)
{
	padding-left: 20px;
} */
.form_input
{
	width: 100%;
	height: 36px;
	background: transparent;
	border: none;
	outline: none;
	border-bottom: solid 1px #b2b2b2;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.form_input:hover,
.form_input:focus
{
	border-bottom: solid 2px #2e21df;
}
.form_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(0,0,0,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.form_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(0,0,0,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.form_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(0,0,0,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
} 
.form_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(0,0,0,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.form_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(0,0,0,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
/*Input Hover*/
.form_input:hover::-webkit-input-placeholder,
.form_input:focus::-webkit-input-placeholder
{
	color: rgba(0,0,0,0.8) !important;
}
.form_input:hover:-moz-placeholder,
.form_input:focus:-moz-placeholder
{
	color: rgba(0,0,0,0.8) !important;
}
.form_input:hover::-moz-placeholder,
.form_input:focus::-moz-placeholder
{
	color: rgba(0,0,0,0.8) !important;
} 
.form_input:hover:-ms-input-placeholder,
.form_input:focus:-ms-input-placeholder
{ 
	color: rgba(0,0,0,0.8) !important;
}
.form_input:hover::input-placeholder,
.form_input:focus::input-placeholder
{
	color: rgba(0,0,0,0.8) !important;
}
.form_button
{
	width: 100%;
	height: 43px;
	background: #2e21df;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 12px;
	font-weight: 700;
	border: none;
	outline: none;
	cursor: pointer;
	border-radius: 3px;
	margin-top: 5px;
}
.form_button:hover
{
	box-shadow: 0px 10px 40px rgba(0,0,0,0.3);
}
.form_button:focus
{
	outline: none;
}
.register_timer_container
{
	padding-left: 68px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.register_timer_title
{
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: 700;
}
.register_timer_text
{
	margin-top: 20px;
}
.timer_container
{
	margin-top: 82px;
}
.timer_list li
{
	display: inline-block;
	height: 80px;
	text-align: center;
}
.timer_list li:not(:last-child)
{
	margin-right: 45px;
}
.timer_num
{
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 0.75;
	color: rgba(0,0,0,0.9);
}
.timer_ss
{
	font-size: 10px;
	line-height: 0.75;
	font-weight: 700;
	color: rgba(0,0,0,0.3);
	text-transform: uppercase;
	letter-spacing: 0.3em;
	margin-top: 16px;
}

/*********************************
10. Events
*********************************/

.events
{
	width: 100%;
	padding-top: 89px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.events_row
{
	margin-top: 54px;
}
/* .event
{
	
} */
.event_image
{
	width: 100%;
}
.event_image img
{
	max-width: 100%;
}
.event_date
{
	position: absolute;
	top: 20px;
	left: 20px;
	width: 80px;
	height: 80px;
	background: #FFFFFF;
	border: solid 1px #ebebeb;
}
.event_day
{
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: rgba(0,0,0,0.9);
	line-height: 0.75;
}
.event_month
{
	font-family: 'Montserrat', sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	color: rgba(0,0,0,0.5);
	line-height: 0.75;
	margin-top: 12px;
}
.event_body
{
	width: 100%;
	height: 70px;
	border-left: solid 1px #ebebeb;
	border-right: solid 1px #ebebeb;
	border-bottom: solid 1px #ebebeb;
	padding-left: 22px;
	padding-right: 22px;
}
.event_title a
{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #000000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.event_title a:hover
{
	color: #2e21df;
}
.event_tag
{
	width: 61px;
	height: 25px;
	background: #2e21df;
	border-radius: 3px;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
	font-weight: 600;
}

/*********************************
11. Blog
*********************************/

.blog
{
	width: 100%;
	padding-top: 93px;
	padding-bottom: 75px;
	background: #FFFFFF;
}
.gallery-sec{
	padding-top: 50px !important;
	background: #a5a5a50b !important;

 }
.blog_left
{
	width: 100%;
}
.blog_title
{
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #000000;
}
.blog_text
{
	margin-top: 15px;
}
.categories_row
{
	margin-top: 67px;
}
.blog_categories
{
	width: 100%;
}
.blog_category
{
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
}
.blog_category_image
{
	width: 100%;
}
.blog_category_image img
{
	max-width: 100%;
}
.blog_category_image::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .5;
    content: '';
    background: #000000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
 .gallery_img::after{
	background: none !important;
}
.blog_category:hover .blog_category_image::after
{
	background: rgba(46, 33, 223, 0);
}
.blog_category_title
{
	position: absolute;
	top: 50%;
	left: 38%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 16px;
	font-weight: 600;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.075em;
}
.blog_category_col:not(:nth-last-child(-n+3))
{
	margin-bottom: 30px;
}
.blog_right
{
	width: 100%;
	height: 100%;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.15);
	overflow: hidden;
}
.blog_image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.blog_title_container
{
	position: absolute;
	left: 0;
	top: calc(100% - 120px);
	width: 82%;
	height: 100%;
	background: #FFFFFF;
	border: solid 1px #ebebeb;
	padding-left: 39px;
	padding-right: 40px;
	padding-top: 28px;
	-webkit-transition: all 300ms cubic-bezier(0.39, 0.575, 0.565, 1);
	-moz-transition: all 300ms cubic-bezier(0.39, 0.575, 0.565, 1);
	-ms-transition: all 300ms cubic-bezier(0.39, 0.575, 0.565, 1);
	-o-transition: all 300ms cubic-bezier(0.39, 0.575, 0.565, 1);
	transition: all 300ms cubic-bezier(0.39, 0.575, 0.565, 1);
}
.blog_right:hover .blog_title_container
{
	top: 0;
}
.blog_right_category a
{
	font-size: 12px;
	font-weight: 600;
	color: rgba(0,0,0,0.4);
	text-transform: uppercase;
	letter-spacing: 0.075em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.blog_right_category a:hover
{
	color: #2e21df;
}
.blog_right_title
{
	padding-left: 1px;
}
.blog_right_title a
{
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: 700;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.blog_right_title a:hover
{
	color: #2e21df;
}
.blog_right_text
{
	margin-top: 16px;
}
.blog_right_text p
{
	font-size: 16px;
	line-height: 2;
	color: rgba(0,0,0,0.6);
}
.read_more
{
	margin-top: 31px;
}
.read_more a
{
	font-size: 14px;
	font-weight: 500;
	color: #2e21df;
}
.read_more img
{
	display: inline-block;
	margin-left: 14px;
	vertical-align: middle;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.read_more a:hover img
{
	transform: translateX(5px);
}

/*********************************
12. Footer
*********************************/

.footer
{
	background: #252525;

}
.footer_col
{
	padding-right: 50px;
}
.footer_col:first-child
{
	padding-right: 15px;
}
.footer_logo
{
	margin-top: -10px;
}
.footer_logo a
{
	font-size: 24px;
	font-weight: 700;
	color: #FFFFFF;
}
.footer_body
{
	padding-top: 43px;
	padding-bottom: 44px;
}
.footer_title
{
	font-size: 14px;
	font-weight: 700;
	color: #FFFFFF;
}
.newsletter_container
{
	width: 100%;
	height: 100%;
}
.newsletter_form
{
	display: block;
	position: relative;
	width: 100%;
	margin-top: 20px;
}
.newsletter_input
{
	width: 100%;
	height: 36px;
	background: transparent;
	border: none;
	outline: none;
	border-bottom: solid 1px #929292;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(255,255,255,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(255,255,255,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(255,255,255,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
} 
.newsletter_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(255,255,255,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 600 !important;
	color: rgba(255,255,255,0.4) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}


.newsletter_input:hover::-webkit-input-placeholder,
.newsletter_input:focus::-webkit-input-placeholder
{
	color: rgba(255,255,255,1) !important;
}
.newsletter_input:hover:-moz-placeholder,
.newsletter_input:focus:-moz-placeholder
{
	color: rgba(255,255,255,1) !important;
}
.newsletter_input:hover::-moz-placeholder,
.newsletter_input:focus::-moz-placeholder
{
	color: rgba(255,255,255,1) !important;
} 
.newsletter_input:hover:-ms-input-placeholder,
.newsletter_input:focus:-ms-input-placeholder
{ 
	color: rgba(255,255,255,1) !important;
}
.newsletter_input:hover::input-placeholder,
.newsletter_input:focus::input-placeholder
{
	color: rgba(255,255,255,1) !important;
}
.newsletter_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 18px;
	height: 36px;
	background: transparent;
	border: none;
	outline: none;
}
.newsletter_button:focus
{
	outline: none;
}
.newsletter_button i
{
	font-size: 16px;
	color: #7c7c7c;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_form:hover .newsletter_input
{
	border-bottom: solid 1px #FFFFFF;
}
.newsletter_input:focus
{
	border-bottom: solid 1px #2e21df !important;
}
.newsletter_form:hover .newsletter_button i
{
	color: #FFFFFF;
}
.footer_list
{
	margin-top: 11px;
}
.footer_list li a
{
	font-size: 12px;
	font-weight: 500;
	color: rgba(255,255,255,0.4);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_list li a:hover
{
	color: rgba(255,255,255,1);
}
.footer_list li:not(:last-child)
{
	margin-bottom: 1px;
}
.footer_col:last-child
{
	padding-right: 15px;
}
.footer_col:nth-child(2) > div
{
	left: -30px;
}
.footer_col:last-child > div
{
	display: inline-block;
	/* float: right; */
}
.copyright
{
	width: 100%;
	background: #1a1a1a;
}
.copyright_content
{
	width: 100%;
	height: 49px;
}
.cr
{
	font-size: 12px;
	font-weight: 500;
	color: rgba(255,255,255,0.3);
}
.footer_phone,
.footer_social
{
	display: inline-block;
}
.footer_social
{
	margin-right: -6px;
}
.footer_social ul
{
	display: inline-block;
}
.footer_social ul li
{
	display: inline-block;
}
.footer_phone
{
	font-size: 12px;
	font-weight: 600;
	color: rgba(255,255,255,0.2);
	margin-right: 81px;
}
.cr_title
{
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	margin-right: 10px;
	letter-spacing: 0.075em;
	text-transform: uppercase;
	color: rgba(255,255,255,0.2);
}
.cr_social_title
{
	font-size: 12px;
	font-weight: 500;
	color: rgba(255,255,255,0.2);
	text-transform: uppercase;
	margin-right: 20px;
}
.footer_social ul li a i
{
	font-size: 12px;
    color: rgba(255,255,255,0.2);
    padding: 6px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.footer_social ul li a i:hover
{
	color: rgba(255,255,255,1);
}




/* New CSS */

.mt-5{
	margin-top: 50px;
}

.home-img{
	height: 100vh !important;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.home-text{
	margin-top: 12%;
}

.home-text p{
	line-height: 25px;
	font-size: 14px;
}

.home-text img{
	width: 90px;
	margin-left: -7px;
}

.home-icon img{
	width: 52px !important;
	margin-left: 0px !important;
}

.home-icon h6{
	font-size: 12px;
	line-height: 20px;
	margin-top: 8px;
}

.home-icon h4{
	color: #FDB724;
	font-size: 16px;
}





  /*Demo Only*/
  .featured-icon-card{
    padding: .5rem 1rem .5rem 1rem;
	text-align: left;
	transition: background-color 0.3s;
	margin-bottom: 2em;
	height: 97px;
  }

  /* .featured-icon-card:hover{
    background: #2c3e50;
	color: white !important;
  } */
  
  /* .featured-icon-card:hover .featured-icon-container{
  background: #fff;
	color: #3498db;
  } */

  .featured-icon-container img{
	  width: 50px;
  }

  .featured-icon-textbox h6{
	font-size: 13px;
    line-height: 20px;
	color: #1a3d3fd4;  
	font-weight: 400 !important;
	margin-top: 0rem !important;
  }
  .course-textbox{
	font-size: 13px;
    line-height: 20px;
	color: #1a3d3fd4;  
	font-weight: 400 !important;
	margin-top: 0rem !important;
  }
  .featured-icon-container{
	/* font-size: 2em;
	width: 2em;
	height: 2em;
	background: #3498db;
	color: white;
	border-radius: 50%;
	margin: auto; */
	transition: background-color 0.3s,  color 0.3s;
  }
  
  .fa-bs-responsive{
	line-height: 2em;
  }
  
  /* .featured-icon-textbox{
	margin-top: 1rem;
  } */

.newsletter_container h6{
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 3px;

}

.home_title {
    color: #1A3D3F;
    text-transform: uppercase;
	font-size: 30px;
}

.section_title h2{
    color: #1A3D3F;
	font-weight: 500;
	TEXT-TRANSFORM: uppercase;
}

.section_title h4{
    color: #FDB724;
    font-weight: 500;
}





/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
  font-size: 10px;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
  top: .15em; left: .22em;
  font-size: 1.3em;
  line-height: 0.5;
  color: #FDB724;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}

/* [type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
} */

/* hover style just for information */
label:hover:before {
  border: 2px solid #FDB724 !important;
}

.bottom{
	position: relative;
}

.bottom p {
	position: inherit;
    bottom: 0 !important;
    right: -5px;
    top: 20px;
    margin-left: 12px;
 }


/* a.carousel-control-prev, a.carousel-control-next {
    display: none;
} */

.section_py {
    padding-top: 100px !important;
}

 /* ====== footer ========= */
 a.Privacy_link {
    color: #fff;
    text-decoration: underline !important;
}



